add support for additional package dependencies in config

Bug #1123218 reported by Mark Mims on 2013-02-12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rails (Juju Charms Collection)

Bug Description

add config option `extra-packages` or something similar to be added in case gems specified in the app's Gemfile need more stuff

Jorge Castro (jorge) on 2013-02-12
tags: added: bitesize
Charles Butler (lazypower) wrote :

This is supported by the current configuration of the rails charm.

Changed in rails (Juju Charms Collection):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers